import { Vue } from "vue-property-decorator";
import SearchedClient from "../../types/SearchedClient";
export default class ClientSelectAvatar extends Vue {
    client: SearchedClient;
    get initials(): string;
    get color(): string | undefined;
}
